.container {
    width: 100%;
}
.logo {
    width: 760px;
    padding: 18px 0;
    margin: 0 auto;
    box-sizing: border-box;
}
.logo img {
    width: 212px;
    height: 20px;
}
.banner {
    width: 100%;
    height: 335px;
    background: url("/img/banner_pc2.png") no-repeat;
    background-size: 100% 100%;
}
/*内容*/
.content {
    width: 760px;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 34px 40px 0 40px;
}
.content .title {
    font-size: 24px;
    color: #1F2329;
    margin-bottom: 64px;
}
.purchase-intent .sub-title,
.contract .sub-title{
    color: #0473E9;
    font-size: 20px;
    margin-bottom: 20px;
}
.option-box {
    padding-bottom: 23px;
}
.option-box .sub-title-check {
    font-size: 16px;
    font-weight: 500;
    color: #1C1C1E;
    line-height: 22px;
    margin-bottom: 8px;
}
.option-box .sub-title-check .mark {
    color: #FF1616;
}
.option-box .error-info {
    display: none;
    color: #FF1616;
    padding-left: 18px;
    position: relative;
}
.option-box .error-info .icon {
    position: absolute;
    left: 0;
    top: 4px;
    width: 14px;
    height: 14px;
    background: url("/img/error.png") no-repeat;
    background-size: 100% 100%;
}
.option-box .error-info.active {
    display: block;
}
.checkbox-group .item {
    float: left;
    width: 147px;
    margin-bottom: 14px;
}
.checkbox-group .item input[type="checkbox"] {
    width: 16px;
    height: 16px;
    cursor: pointer;
    margin-right: 4px;
}
.checkbox-group .item span {
    line-height: 16px;
}
.more-pro {
     width: 100%;
}
.more-pro input{
    width: 100%;
    height: 40px;
    border-radius: 2px;
    border: 1px solid #E9EAEC;
    box-sizing: border-box;
    padding-left: 8px;
}
.more-pro input:focus {
    border-color: #0473E9;
}
.contract .option-box {
    width: 420px;
    box-sizing: border-box;
}
.contract .option-box .input-box {
    width: 100%;
}
.contract .option-box .input-box input {
    width: 100%;
    height: 40px;
    border-radius: 2px;
    border: 1px solid #E9EAEC;
    box-sizing: border-box;
    padding-left: 8px;
}
.contract .option-box .input-box input:focus {
    border-color: #0473E9;
}
.contract .option-box .input-box input.error {
    border-color: orangered;
}
.company-box {
    position: relative;
}
.company-list {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 420px;
    border: 1px solid #E9EAEC;
    border-top: 0;
    z-index: 9;
    background-color: #ffffff;
    box-sizing: border-box;
    height: 180px;
    overflow-y: auto;
}
.company-list.active {
    display: block;
}
.company-list p:hover {
    color: #0473E9;
}
.company-list p {
    line-height: 40px;
    box-sizing: border-box;
    width: 92%;
    margin: 0 auto;
    border-bottom: 1px solid #E9EAEC;
    cursor: pointer;
}
.contract .option-box .input-box textarea {
    width: 100%;
    height: 120px;
    padding: 4px 8px;
    border-radius: 2px;
    border: 1px solid #E9EAEC;
    box-sizing: border-box;
    outline: none;
}
.contract .option-box .input-box textarea:focus {
    border-color: #0473E9;
}
.option-box .submit-btn {
    width: 100%;
    height: 42px;
    background-color: #0473E9;
    border-radius: 4px;
    text-align: center;
    line-height: 42px;
    color: #ffffff;
    cursor: pointer;
}
.option-box .phone-btn {
    width: 100%;
    height: 42px;
    background-color: #0473E9;
    border-radius: 4px;
    text-align: center;
    line-height: 42px;
    color: #FFFFFF;
    cursor: pointer;
}
.option-box .phone-btn-disable {
    width: 100%;
    height: 42px;
    background-color: #EAEAEA;
    border-radius: 4px;
    text-align: center;
    line-height: 42px;
    color: #8A8A96;
    cursor: pointer;
}
/*省份选择*/
.area-box .select-box{
    width: 200px;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;
    border: 1px solid #E9EAEC;
    box-sizing: border-box;
    padding-left: 8px;
    cursor: pointer;
    position: relative;
}
.area-box .select-box.error{
    border-color: orangered;
}
.area-box .select-box .selected-value {
    height: inherit;
    width: 80%;
    display: inline-block;
}
.area-box .select-box .selected-box{
    position: relative;
}
.area-box .select-box .placeholder {
    z-index: -1;
    display: none;
}
.area-box .select-box .placeholder.active {
    height: 38px;
    width: 80%;
    position: absolute;
    top: 0;
    left: 6px;
    background-color: #ffffff;
    color: #787A7E;
    display: block;
}
.area-box .select-box .icon{
    text-align: right;
    width: 10%;
    display: inline-block;
    padding-top: 10px;
    line-height: 15px;
}
.area-box .select-box .select-list {
    display: none;
    position: absolute;
    top: 40px;
    left: 0;
    width: 200px;
    border: 1px solid #E9EAEC;
    border-top: 0;
    z-index: 9;
    background-color: #ffffff;
    box-sizing: border-box;
    height: 200px;
    overflow-y: auto;
}
.area-box .select-box .select-list.active {
    display: block;
}
.area-box .select-box .select-list p:hover {
    color: #0473E9;
}
.area-box .select-box .select-list p {
    box-sizing: border-box;
    width: 92%;
    margin: 0 auto;
    border-bottom: 1px solid #E9EAEC;
}
.area-box .select-box .select-list p:last-child {
    border-bottom: none;
}
/*遮罩层*/
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0, 0, 0);
    opacity: 0.3;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30);
    z-index: 9999;
    display: none;
}
.popup.active ,
.succ-box.active,
.error-box.active{
    display: block;
}
.succ-box, .error-box {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 460px;
    height: 352px;
    margin-top: -176px;
    margin-left: -230px;
    background: #ffffff;
    border-radius: 8px;
    border-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0)) 2 2;
    z-index: 99999;
}
.error-box {
    height: 140px;
    width: 300px;
    margin-top: -70px;
    margin-left: -150px;
}
.succ-box .img-box {
    width: 114px;
    height: 114px;
    background: url("/img/success.png") no-repeat;
    background-size: 100% 100%;
    margin: 38px auto 17px;
}
.succ-box  .label,
.error-box  .label {
    width: 100%;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
    color: #1C1C1E;
    line-height: 33px;
    margin-bottom: 8px;
}
.error-box  .label {
    padding-top: 24px;
}
.succ-box .tips,
.error-box .tips{
    width: 100%;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #6F6F75;
    line-height: 20px;
    margin-bottom: 38px;
}
.error-box .tips {
    color: #FF1616;
    font-size: 16px;
}
.succ-box  .btn,
.error-box .btn{
    width: 120px;
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    background: linear-gradient(90deg, #009AF1 0%, #0072DE 100%);
    filter: progid:dximagetransform.microsoft.gradient( startcolorstr='#009AF1', endcolorstr='#0072DE', gradienttype=0 );
    box-shadow: 0 5px 20px 0 rgba(0, 123, 230, 0.19);
    border-radius: 4px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
}
